Информационная безопасность
[RU] switch to English


Ежедневная сводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:10 сентября 2008 г.
Источник:
SecurityVulns ID:9282
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:HORDE : Horde 3.1
 LEDGERSMB : LedgerSMB 1.2
 STASH : Stash 1.0
 HORDE : Horde 3.2
Оригинальный текстdocumentWill Drewry, [oCERT-2008-012] Horde, Popoon frameworks common input sanitization errors (XSS) (10.09.2008)
 documentr3d.w0rm_(at)_yahoo.com, Stash v1.0.3 Admin bypass / Remote File Disclosure (10.09.2008)
 documentchris.travers_(at)_gmail.com, Multiple Vulnerabilities: LedgerSMB < 1.2.15 (10.09.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород